/*     956335 : 이미지 리스트 (웹진형)      */
.img_webzine__956335__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__956335__ * {box-sizing:border-box}
.img_webzine__956335__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__956335__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__956335__ .item:after {content:'';display:block;clear:both}
.img_webzine__956335__ .item a {display:block}
.img_webzine__956335__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__956335__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__956335__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__956335__ .content {font-size:14px;line-height:1.5em}
.text_m_med__956335__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__956335__ .content {font-size:15px;line-height:1.4em}
.text_m_big__956335__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__956335__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__956335__ {border-top:2px solid #000;}
	.img_webzine__956335__ .item {position:relative;padding:20px 10px}
	.img_webzine__956335__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}
	.img_webzine__956335__ .subject {float:left;width:140px;}
	.img_webzine__956335__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__956335__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__956335__ .content {font-size:14px;line-height:1.5em}
	.text_med__956335__ .subject {font-size:15px;line-height:1.4em}
	.text_med__956335__ .content {font-size:15px;line-height:1.4em}
	.text_big__956335__ .subject {font-size:16px;line-height:1.4em}
	.text_big__956335__ .content {font-size:16px;line-height:1.5em}
}


/*     956355 : 타이틀 텍스트      */
.title__956355__ {font-size:0}
.title__956355__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__956355__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__956355__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__956355__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__956355__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__956355__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__956355__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__956355__ p:after {width:17px;}
}

/*     956375 : 한줄 텍스트      */
.text__956375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__956375__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__956375__ p {font-size:15px}
}

/*     956365 : 표 2.0      */
.table__956365__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__956365__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__956365__ * {box-sizing:border-box}
.table__956365__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__956365__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__956365__ td.empty__956365__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__956365__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__956365__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__956365__ > .table_inner {width:px}
}

/*     956385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__956385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__956385__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__956385__ ul li:first-child {margin-top:0}
.text_list__956385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__956385__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__956385__ ul li p {
	display:table-cell;font-weight:bold;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__956385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__956385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__956385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__956385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__956385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__956385__ ul li {font-size:15px}
}

/*     956665 : 타이틀 텍스트      */
.title__956665__ {font-size:0}
.title__956665__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__956665__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__956665__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__956665__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__956665__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__956665__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__956665__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__956665__ p:after {width:17px;}
}

/*     956655 : 장문 텍스트      */
.textarea__956655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__956655__ p {font-size:15px}
}

/*     956635 : 타이틀 텍스트      */
.title__956635__ {font-size:0}
.title__956635__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__956635__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__956635__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__956635__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__956635__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__956635__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__956635__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__956635__ p:after {width:17px;}
}

/*     956675 : 장문 텍스트      */
.textarea__956675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__956675__ p {font-size:15px}
}

